plugins {
    kotlin("jvm")
}

group = "com.msksbr.jfxLearn"
version = "unspecified"

repositories {
    mavenCentral()
}

dependencies {
    testImplementation(kotlin("test"))
}

tasks.test {
    useJUnitPlatform()
}
kotlin {
    jvmToolchain(17)
}

application.mainClass.set("com.msksbr.jfxLearn.lesson2.MainKt")